<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
<!-- cpp-module.qdoc -->
  <title>Obsolete Members for cpp | Qbs Manual</title>
  <link rel="stylesheet" type="text/css" href="style/offline-simple.css" />
  <script type="text/javascript">
    document.getElementsByTagName("link").item(0).setAttribute("href", "style/offline.css");
    // loading style sheet breaks anchors that were jumped to before
    // so force jumping to anchor again
    setTimeout(function() {
        var anchor = location.hash;
        // need to jump to different anchor first (e.g. none)
        location.hash = "#";
        setTimeout(function() {
            location.hash = anchor;
        }, 0);
    }, 0);
  </script>
</head>
<body>
<div class="header" id="qtdocheader">
  <div class="main">
    <div class="main-rounded">
      <div class="navigationbar">
        <table><tr>
<td ><a href="index.html">Qbs Manual</a></td></tr></table><table class="buildversion"><tr>
<td id="buildversion" width="100%" align="right">Qbs 1.15.0</td>
        </tr></table>
      </div>
    </div>
<div class="content">
<div class="line">
<div class="content mainContent">
<p class="naviNextPrevious headerNavi">
</p><p/>
<div class="sidebar"><div class="sidebar-content" id="sidebar-content"></div></div>
<h1 class="title">Obsolete Members for cpp</h1>
<p><b>The following members of QML type <a href="qml-qbsmodules-cpp.html">cpp</a> are obsolete.</b> They are provided to keep old source code working. We strongly advise against using them in new code.</p>
<a name="properties"></a>
<h2 id="properties">Properties</h2>
<ul>
<li class="fn"><b><b><a href="qml-qbsmodules-cpp-obsolete.html#minimumOsxVersion-prop">minimumOsxVersion</a></b></b> : string<code> (obsolete)</code></li>
</ul>
<h2>Property Documentation</h2>
<!-- $$$minimumOsxVersion -->
<div class="qmlitem"><div class="qmlproto">
<div class="table"><table class="qmlname">
<tr valign="top" class="odd" id="minimumOsxVersion-prop">
<td class="tblQmlPropNode"><p>
<span class="name">minimumOsxVersion</span> : <span class="type">string</span></p></td></tr>
</table></div></div>
<div class="qmldoc"><p>This property is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.</p>
<p>This property is specific to Apple platforms.</p>
<p>Deprecated in Qbs 1.5&#x2e;2&#x2e; Use <a href="qml-qbsmodules-cpp.html#minimumMacosVersion-prop">cpp::minimumMacosVersion</a> instead.</p>
<p>Default: Undefined</p>
</div></div><!-- @@@minimumOsxVersion -->
<br/>
        </div>
       </div>
   </div>
   </div>
</div>
<div class="footer">
   <p>
   <acronym title="Copyright">&copy;</acronym> 2020 The Qt Company Ltd.
   Documentation contributions included herein are the copyrights of
   their respective owners.<br/>    The documentation provided herein is licensed under the terms of the    <a href="http://www.gnu.org/licenses/fdl.html">GNU Free Documentation    License version 1.3</a> as published by the Free Software Foundation.<br/>    Qt and respective logos are trademarks of The Qt Company Ltd.     in Finland and/or other countries worldwide. All other trademarks are property
   of their respective owners. </p>
</div>
</body>
</html>
